section.witness {
    letter-spacing: 0.05em;
    color: #001b44;
}

section .row {
    margin: 5em 0;
}

.witness-pic {
    width: 178px;
    max-width: 100%;
    height: 178px;
    border: 3px solid #001b44;
    border-radius: 50%;
    margin: 0 auto;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
}

@media (min-width:768px){
    .witness-row {
        display: flex;
        align-items: center;
    }
}

@media (max-width:768px){
    section .row {
        margin: 2em 0;
    }
}
.gray {
    color: #494949;
}
div.witness-row:nth-of-type(1) .witness-url {
    background-image: url(../images/avatar-sandy.jpg);
    background-size: 200% 200%;
}
div.witness-row:nth-of-type(2) .witness-url {
    background-image: url(../images/avatar-clark.jpg);
    background-size: 300% 300%;
}
div.witness-row:nth-of-type(3) .witness-url {
    background-image: url(../images/avatar-kuo.jpg);
    background-size: 180% 180%;
}